
/* special attributes for stupid IE browsers */





/* turn off troublesome other elements */
#awardWatermark_Container,
.awardWatermark_inContent,
.bigHeading, 
.hideFromThreeColumnGridPages
	{
	display: none;
	}
	


#projectPopUpDescription,
#projectHoverDescription ul ul li
	{
	background-color:#999;
	}	


	
/*	background adjustments		*/
/* #logo_container,	*/
.bigHeading,
#siteContent_backgroundBox
	{
	background-color: inherit;
	background: repeat;
	background-color:#999;
	}







/* this changes the number of grid columns down to 3 */
.gridItem,
.gridItem_smallScreensOnly,
.gridItem_largeScreensOnly,
.gridItem_hoverImage,
.gridItem_hoverImage_smallScreensOnly,
.gridItem_hoverImage_largeScreensOnly
	{
	width: 29%;
	}	








/*	Menus for old IE	*/
#bigScreenMenu_container {
	display:none;
}

#logo_container {
	position:absolute;
}

#bigScreenMenu_container_old_IE {
	display:block;
	position:absolute;
	right:0px;
	top:140px;
	height:530px;
	width: 230px;
/*	background: red;	*/
	overflow: hidden;
	*border:none;
	*outline:none;
	z-index:8;
}
#bigScreenMenu_container_old_IE:hover {
	width: 260px;
	transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	}

#bigScreenMenu ul {
	display:block;
	top:-35px;
	height:200px;
}
#bigScreenMenu ul ul {
	display:block;
	height:240px;
}



#bigScreenMenu_ProjectList ul {
	display:block;
	position: absolute;
/*	background-color: green;	*/
	top:200px;
	left:-10px;
	height:250px;
	width:230px;
	*border:none;
	*outline:none;
	z-index:9;
}
.bigScreenMenu_ProjectList li {
	background-color: #324141;
	background: rgba(50, 65, 65, 0.8);
/*	background-color: orange;	*/
	position:relative;
	left:-50px;
	height:14px;
	width:100%;
	margin-top:0px;
	margin-bottom:0px;	
	padding-left:60px;
	padding-bottom:5px;
	color:#fff;
	text-shadow: -1px 1px 0 #000;
}
.bigScreenMenu_ProjectList, 
.bigScreenMenu_ProjectList a, 
.bigScreenMenu_ProjectList li
	{
	font-size: 11px !important;
	line-height: 12px !important;
	}






/* decrease font sizes */
h1{
	font-size: 28px;
	}
h2{
	font-size: 22px;
	}
h3{
	font-size: 20px;
	}
h4{
	font-size: 17px;
	}
h5{
	font-size: 14px;
	}
p, pre, br, span
	{
	font-size: 13px;
	line-height: 15px;
	}
